/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* Basic HTML */
body {
	font-family: Sarabun;
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #405B72;
}

a, a:hover {
	color: #113250;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6,h7 {
	font-family: 'Noto Sans Thai';
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #224395;
}

/* Maintenance page */
body.maintenance-page header {
	display: none;
}

body.maintenance-page main > .row {
	display: flex;
	align-items: center;
  	justify-content: center;
	width: 100%;
	height: 100vh;
	margin: 0 auto;
}

/* Privacy policy */
#sliding-popup {
	background: #E8EAED url("../images/privacy-policy.png") center top 19px no-repeat !important;
	background-size: 40px 45px !important;
	box-shadow: 0 -5px 5px rgba(0,0,0,.16);
	padding: 72px 40px 40px 34px;
}

#sliding-popup div,
#sliding-popup h2,
#sliding-popup p,
#sliding-popup button {
	font-size: 14px;
	font-weight: normal;
	color: #35383B;
}

#sliding-popup #popup-buttons {
	padding-top: 16px;
}

#sliding-popup button.find-more-button {
	font-weight: bold;
}

#sliding-popup button.agree-button,
#sliding-popup button.decline-button {
	display: block;
	width: 100%;
	margin: 8px 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	border-radius: 20px;
	background-image: none;
}

#sliding-popup button.agree-button {
	color: #fff;
	background-color: #4285F4;
	border: #6BADF9 2px solid;
}

#sliding-popup button.decline-button {
	color: #80868B;
	background-color: #fff !important;
	border: #80868B 2px solid;
}

/* Drupal elements */
.navbar {
	box-shadow: none;
	background-color: transparent;
	border: none;
}

h1.page-header {
	display: none;
	font-size: 26px;
	border-bottom: #224395 2px solid;
	margin: 20px 0;
}

h1.page-header i {
	font-size: 20px;
}

.logo {
	margin: 0 !important;
	padding: 0 !important;
}

.captcha {
	margin: 10px 0;
}

.region-content {
	min-height: 50vh;
	margin-top: 20px;
	margin-bottom: 40px;
}

footer.footer {
	border: none;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #F8F9FA;
}

.breadcrumb {
	font-size: 12px;
	border: none;
	color: #B3BEC7;
	background-color: transparent;
	margin: 0;
	padding: 0;
}

.breadcrumb a {
	color: #113250;
}

.font-size-14 {
	font-size: 14px;
}

.field--name-body img,
.field--type-text-long img {
	max-width: 100%;
	height: auto;
}

/* Slick */
.slick-slider {
	position: relative;
}

.slick-slider > .slick-list .slick-slide img {
	width: 100%;
	height: auto;
}

.slick-dotted > .slick-dots {
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	bottom: 10px;
	width: 100%;
	text-align: center;
}

.slick-dotted > .slick-dots > li {
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #999;
	border-radius: 50%;
	margin: 0 3px;
}

.slick-dotted > .slick-dots > li.slick-active {
	background-color: #fff;
	border: #999 1px solid;
}

.slick-dotted > .slick-dots > li button {
	display: none;
}

/* Baguette box */
.baguettebox .field--item {
	display: inline-block;
}

/* Block: Main menu */
#navbar-collapse ul.menu {
	font-family: 'Noto Sans Thai';
	text-transform: uppercase;
}

#navbar-collapse ul.menu > li a,
#navbar-collapse ul.menu > li span {
	display: inline-block;
	padding: 0;
	margin: 0;
	line-height: 150%;
	float: none;
}

#navbar-collapse ul.menu > li.active a,
#navbar-collapse ul.menu > li a:hover {
	color: #224395;
	background-color: transparent;
	border-bottom: #224395 4px solid;
}

#navbar-collapse ul.menu > li.active a {
	font-weight: bold;
}

#navbar-collapse ul.dropdown-menu {
	font-size: 100%;
}

#block-satir-main-menu {

}

/*Block: Submenu Top */
#block-submenu-top {
	margin: 30px 0;
}

#block-submenu-top ul.menu,
#block-submenu-top ul.menu > li,
#block-submenu-top ul.menu > li a,
#block-submenu-top ul.menu > li span {
	display: block;
	font-family: 'Noto Sans Thai';
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	text-align: center;
	float: none;
}

#block-submenu-top ul.menu > li,
#block-submenu-top ul.menu > li a,
#block-submenu-top ul.menu > li span {
	display: inline-block;
	white-space: nowrap;
	line-height: 40px;
	height: 40px;
	color: #224395;
}

#block-submenu-top ul.menu > li {
	margin: 0 5px;
}

#block-submenu-top ul.menu > li a,
#block-submenu-top ul.menu > li span {
	border-radius: 20px;
	box-shadow: 0 4px 8px rgba(0,0,0,0.1);
	padding: 0 16px;
}

#block-submenu-top ul.menu > li a.is-active,
#block-submenu-top ul.menu > li a:hover {
	color: #fff;
	background-color: #224395;
}

/* Block: Page footer */
#block-page-footer .field--name-body .footer-upper {
	font-size: 14px;
	width: 90%;
	margin: 40px auto 0 auto;
}

#block-page-footer .field--name-body a {
	display: inline-block;
	white-space: nowrap;
}

#block-page-footer .field--name-body img {
	max-width: 100%;
	height: auto;
	margin: 20px 0;
}

#block-page-footer .field--name-body hr {
	border-bottom: #113250 2px solid;
}

#block-page-footer .field--name-body h2 {
	font-family: Sarabun;
	font-size: 18px;
	margin-bottom: 20px;
}

#block-page-footer .field--name-body .footer-phone {
	margin-top: 20px;
	padding-top: 20px;
	border-top: #113250 1px solid;
}

#block-page-footer .field--name-body .footer-socials {
	font-size: 32px;
}

#block-page-footer .field--name-body .footer-socials a {
	display: inline-block;
	margin-right: 60px;
}

#block-page-footer .field--name-body .footer-lower {
	font-size: 13px;
	text-align: center;
	color: #B3BEC7;
	background-color: #113250;
	margin-top: 40px;
	padding: 10px 0;
}

/* Shopping cart */
.field--name-list-price > .field--item {
	text-decoration: line-through;
}

.view-commerce-cart-form .field--name-price {
	display: none;
}

/* Node: Home */
.page-node-1 article.page {
	border-top: #B3BEC7 1px solid;
	border-bottom: #B3BEC7 1px solid;
}

.page-node-1 article.page .field--name-body p:last-child {
	margin-bottom: 20px;
}

.page-node-1 article.page .field--name-body h2 {
	font-family: Sarabun;
	font-size: 56px;
	margin: 30px 0;
}

.page-node-1 article.page .field--name-body h3 {
	font-family: Sarabun;
	font-size: 24px;
}

.page-node-1 article.page .field--name-body h4 {
	font-family: Sarabun;
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
}

/* Block: Workshop Home */
#block-block-workshop-home h2.block-title,
#block-block-article-home h2.block-title {
	font-size: 24px;
	text-align: center;
	color: #113250;
	margin-top: 40px;
}

.view-block-workshop-home .view-content .views-field,
.view-block-article-home .view-content .views-field {
	margin-top: 20px;
}

/*.view-block-workshop-home .view-content .views-field-field-thumbnail,
.view-block-article-home .view-content .views-field-field-image {
	margin-top: 0;
}*/

.view-block-workshop-home .view-content .views-field-field-date,
.view-block-article-home .view-content .views-field-created {
	font-size: 14px;
	color: #405B72;
}

.view-block-workshop-home .view-content .views-field-title {
	font-size: 20px;
}

.view-block-workshop-home .view-content .views-field-title a,
.view-block-article-home .view-content .views-field-title a {
	color: #113250;
}

.view-block-workshop-home .view-content .views-field-view-commerce-product {
	border-bottom: #707070 1px solid;	
}

.view-block-workshop-home .view-content .views-field-view-commerce-product,
.view-block-article-home .view-content .views-field-view-node {
	font-size: 12px;
	color: #113250;
	text-align: right;
	padding-bottom: 10px;
}

.view-block-workshop-home .view-content .views-field-view-commerce-product a,
.view-block-article-home .view-content .views-field-view-node a {
	color: #113250;
}

/* Block: Article Home */
.view-block-article-home .view-content .views-field-title {
	font-size: 18px;
}

.view-block-article-home .view-content .views-field-view-node {
	border-bottom: #224395 4px solid;
}

/* Node: About */
.page-node-9 h1.page-header {
	display: block;
}

.page-node-9 article.page .field--name-body h2 {
	font-size: 40px;
	margin-bottom: 20px;
}

.page-node-9 article.page .field--name-body h3 {
	font-size: 24px;
	margin-bottom: 10px;
}

.page-node-9 article.page .field--name-body h4 {
	font-family: Sarabun;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
}

.page-node-9 article.page .field--name-body h5 {
	font-family: Sarabun;
	font-size: 16px;
	font-weight: bold;
	margin: 40px 0 10px 0;
	padding-bottom: 5px;
	border-bottom: #224395 2px solid;
}

.page-node-9 article.page .field--name-body hr {
	border-style: dashed;
	border-color: #A7B4D5;
}

.page-node-9 article.page .field--name-body table {
	width: 100%;
	margin: 10px 0;
}

.page-node-9 article.page .field--name-body table th {
	border-bottom: #224395 2px solid;
}

.page-node-9 article.page .field--name-body table td {
	border-bottom: #A7B4D5 1px solid;
	font-size: 14px;
}

/* Views: Board list */
.view-page-board-list .view-content .views-view-responsive-grid__item {
	background-color: #F8F9FA;
	border-radius: 20px;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
	overflow: hidden;
}

.view-page-board-list .view-content .views-view-responsive-grid__item-inner {
	position: relative;
}

.view-page-board-list .view-content .views-field {
	font-size: 14px;
}

.view-page-board-list .view-content .views-field-title {
	font-weight: bold;
	margin: 20px 10px 0 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.view-page-board-list .view-content .views-field-field-subtitle {
	margin: 5px 10px 40px 10px;
}

.view-page-board-list .view-content .views-field-edit-node {
	position: absolute;
	right: 10px;
	bottom: -20px;
}

/* Views: Workshop list */
.path-workshop-list h1.page-header {
	display: block;
	font-size: 32px;
	font-weight: bold;
	border: none;
}

.view-page-workshop-list .view-content,
.view-page-workshop-list .view-content a {
	color: #224395;
}

.view-page-workshop-list .view-content .caption-year {
	display: none;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}

.view-page-workshop-list .view-content table {
	position: relative;
	border-bottom: #224395 2px solid;
	margin-bottom: 60px;
}

.view-page-workshop-list .view-content table caption {
	font-family: 'Noto Sans Thai';
	font-size: 26px;
	position: absolute;
	left: 0;
	top: -10px;
	color: #224395;
	width: 100%;
	border-bottom: #224395 2px solid;
}

.view-page-workshop-list .view-content table td {
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 20px;
}

.view-page-workshop-list .view-content table .views-field-nothing,
.view-page-workshop-list .view-content table .views-field-field-date {
	text-align: center;
}

.view-page-workshop-list .view-content table .views-field-nothing i,
.view-page-workshop-list .view-content table .views-field-views-conditional-field i {
	font-size: 20px;
}

.view-page-workshop-list .view-content table .views-field-field-date h4 {
	font-family: Sarabun;
	font-size: 32px;
}

.view-page-workshop-list .view-content table .views-field-field-date p {
	font-size: 14px;
}

.view-page-workshop-list .view-content table .views-field-title h4 {
	font-family: Sarabun;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
}

.view-page-workshop-list .view-content table .views-field-title h4 a {
	text-decoration: none;
	color: #224395;
}

.view-page-workshop-list .view-content table .views-field-title p {
	font-size: 14px;
}

.view-page-workshop-list .view-content table .views-field-views-conditional-field > div {
	display: flex;
	height: 40px;
	border: #224395 1px solid;
	border-radius: 20px;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	padding-left: 16px;
}

.view-page-workshop-list .view-content table .views-field-views-conditional-field > div span {
	display: block;
	font-size: 12px;
	line-height: 12px;
	margin-left: 8px;
	min-width: 40px;
}

.view-page-workshop-list .view-content table .views-field-views-conditional-field > div a {
	display: block;
	line-height: 34px;
	width: 92px;
	height: 34px;
	border-radius: 17px;
	color: #fff;
	background-color: #224395;
	text-align: center;
	text-decoration: none;
	margin: 2px;
	padding: 0 10px;
	white-space: nowrap;
}

.view-page-workshop-list .view-content tr.status-full .views-field-views-conditional-field,
.view-page-workshop-list .view-content tr.status-full .views-field-views-conditional-field a,
.view-page-workshop-list .view-content tr.status-closed .views-field-views-conditional-field,
.view-page-workshop-list .view-content tr.status-closed .views-field-views-conditional-field a {
	color: #707070;
}

.view-page-workshop-list .view-content tr.status-full .views-field-views-conditional-field > div,
.view-page-workshop-list .view-content tr.status-closed .views-field-views-conditional-field > div {
	border-color: #707070;
}

.view-page-workshop-list .view-content tr.status-full .views-field-views-conditional-field > div a,
.view-page-workshop-list .view-content tr.status-closed .views-field-views-conditional-field > div a {
	color: #fff;
	background-color: #707070;
}

/* Views: Article list */
.view-page-article-list .view-content .views-view-responsive-grid__item {
	padding-bottom: 40px;
	border-bottom: #B3BEC7 1px solid;
}

.view-page-article-list .view-content .views-field {
	margin-top: 20px;
}

.view-page-article-list .view-content .views-field-field-image {
	margin-bottom: 20px;
}

.view-page-article-list .view-content .views-field-field-image img {
	border-radius: 20px;
}

.view-page-article-list .view-content .views-field-user-picture {
	float: left;
	margin-top: 0;
}

.view-page-article-list .view-content .views-field-user-picture img {
	width: 32px;
	height: auto;
}

.view-page-article-list .view-content .views-field-field-fullname-th,
.view-page-article-list .view-content .views-field-created {
	font-size: 14px;
	line-height: 16px;
	margin-top: 0;
	margin-left: 42px;
}

.view-page-article-list .view-content .views-field-title {
	font-size: 20px;
}

.view-page-article-list .view-content .views-field-body {
	font-size: 14px;
	margin-bottom: 20px;
}

.view-page-article-list .view-content .views-field-field-article-type,
.view-page-article-list .view-content .views-field-field-tags {
	display: inline-block;
	margin-top: 0;
}

.view-page-article-list .view-content .views-field-field-article-type ul,
.view-page-article-list .view-content .views-field-field-tags ul {
	display: inblock;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.view-page-article-list .view-content .views-field-field-article-type ul > li,
.view-page-article-list .view-content .views-field-field-tags ul > li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.view-page-article-list .view-content .views-field-field-article-type ul > li a,
.view-page-article-list .view-content .views-field-field-tags ul > li a {
	display: inline-block;
	color: #405B72;
	background-color: #F8F9FA;
	border: #B3BEC7 1px solid;
	border-radius: 12px;
	margin: 5px 10px 0 0;
	padding: 0 10px;
}

.view-page-article-list .view-content .views-field-field-article-type ul > li a:hover,
.view-page-article-list .view-content .views-field-field-tags ul > li a:hover {
	color: #fff;
	background-color: #405B72;
}

/* Product: Workshop */
.path-product .region-content article .workshop-header {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	clear: both;
}

.path-product .region-content article .workshop-header > div {
	width: 45%;
	padding: 10px 0;
	border-bottom: #224395 2px solid;
}

.path-product .region-content article .workshop-header > div > img {
	float: left;
}

.path-product .region-content article .workshop-header > div > .field {
	display: block;
	float: none;
	margin-left: 20px;
	line-height: 16px;
}

.path-product .region-content article .workshop-header > .workshop-date1 > .field,
.path-product .region-content article .workshop-header > .workshop-date2 > .field {
	font-size: 12px;
}

.path-product .region-content article .workshop-header > .workshop-date1 > .field > span,
.path-product .region-content article .workshop-header > .workshop-date2 > .field > span {
	display: block;
	white-space: nowrap;
}

.path-product .region-content article .workshop-header > .workshop-date1 > .field > span:first-child,
.path-product .region-content article .workshop-header > .workshop-date2 > .field > span:first-child {
	font-size: 32px;
	line-height: 32px;
	float: left;
	margin-right: 5px;
}

.path-product .region-content article .workshop-header > .workshop-time > .field,
.path-product .region-content article .workshop-header > .workshop-type > .field {
	width: 60px;
}

.path-product .region-content article .field--name-field-promotion {
	border-top: #B3BEC7 1px solid;
	border-bottom: #B3BEC7 1px solid;
	margin: 40px 0;
}

.path-product .region-content article .field--name-field-promotion::after {
	content: "xxx";
	font-size: 0;
	display: block;
	clear: both;
}

.path-product .region-content article .workshop-body .field {
	margin-top: 20px;
}

.path-product .region-content article .workshop-body .field .field--label {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: #707070 2px solid;
}	

.path-product .region-content article .field--type-commerce-price {
	font-size: 32px;
	margin-top: 40px;
}

/* Views: Bulletin file list */
/*.page-node-20 .content h2 {
	font-size: 32px;
	font-weight: bold;
}

.view-block-bulletin-file-list .view-content {
	margin-top: 20px;
}

.view-block-bulletin-file-list .view-content th.views-field-field-attachments {
	font-family: 'Noto Sans Thai';
	font-size: 26px;
	font-weight: normal;
}

.view-block-bulletin-file-list .view-content table,
.view-block-bulletin-file-list .view-content th {
	border-bottom: #224395 2px solid !important;
}

.view-block-bulletin-file-list .view-content tbody tr {
	background-color: transparent;
}

.view-block-bulletin-file-list .view-content td {
	font-size: 14px;
	line-height: 18px;
	white-space: nowrap;
	padding: 16px 8px 16px 0;
	border-top: #D7D7D7 1px dashed !important;
}

.view-block-bulletin-file-list .view-content td.views-field-field-attachments {
	color: #323233;
}

.view-block-bulletin-file-list .view-content td.views-field-field-attachments-1 a {
	color: #2680EB;
}

.view-block-bulletin-file-list .view-content td.views-field-field-attachments-2 a,
.view-block-bulletin-file-list .view-content td.views-field-field-attachments-3 a {
	display: inline-block;
	height: 24px;
	padding: 0 10px;
	border: #224395 1px solid;
	border-radius: 12px;
	text-decoration: none;
}

.view-block-bulletin-file-list .view-content td.views-field-field-attachments-2 a {
}

.view-block-bulletin-file-list .view-content td.views-field-field-attachments-3 a {
	color: #fff;
	background-color: #224395;
}*/

/* Paragraph: Bulletin files */
.field--name-field-bulletin-files {
	border-bottom: #224395 2px solid;
}

.field--name-field-bulletin-files .field--label {
	font-size: 32px;
	font-weight: bold;
	color: #224395;
}

.field--name-field-bulletin-files .bulletin-header {
	display: flex;
	color: #224395;
	border-bottom: #224395 2px solid;
	align-items: flex-end;
	margin: 10px 0;
	padding: 5px 0;
}

.field--name-field-bulletin-files .bulletin-header .bulletin-filename {
	font-size: 26px;
	width: 33%;
}

.field--name-field-bulletin-files .bulletin-header .bulletin-url {
	width: 66%;
	font-weight: bold;
}

.field--name-field-bulletin-files .field--item .paragraph {
	display: flex;
	border-bottom: #D7D7D7 1px dashed;
}

.field--name-field-bulletin-files .field--item .paragraph > div {
	width: 33%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	min-height: 32px;
	padding: 10px 0;
}

.field--name-field-bulletin-files .field--item .paragraph > div a {
	color: #2680EB;
	text-decoration: underline;
}

.field--name-field-bulletin-files .field--item .paragraph > div:last-child {
	text-align: right;
	width: 34%;
}

.field--name-field-bulletin-files .field--item .paragraph .field--name-field-thumbnail {
	display: inline-block;
	vertical-align: middle;
}

.field--name-field-bulletin-files .field--item .paragraph a.file-link-copy,
.field--name-field-bulletin-files .field--item .paragraph a.file-link-download {
	display: inline-block;
	color: #224395;
	height: 24px;
	padding: 0 10px;
	border: #224395 1px solid;
	border-radius: 12px;
	text-decoration: none;
}

.field--name-field-bulletin-files .field--item .paragraph a.file-link-download {
	color: #fff;
	background-color: #224395;
}

/* Block: Bulletin paragraph list */
.view-block-bulletin-paragraph-list .view-content .views-field {
	text-align: center;
}

.view-block-bulletin-paragraph-list .view-content .views-field-field-thumbnail img {
	display: inline-block;
	margin-top: 20px;
}

/* Views: Past activity list */
.view-page-past-activity-list .view-content .views-row {
	margin-bottom: 40px;
}

.view-page-past-activity-list .view-content .views-field-field-image,
.view-page-past-activity-list .view-content .views-field-title {
	display: none;
}

.view-page-past-activity-list .view-content .views-field-field-image-1 {
	margin: 10px 0;
}

.view-page-past-activity-list .view-content .views-field-created {
	font-size: 14px;
}

.view-page-past-activity-list .view-content .views-field-title-1 {
	font-size: 18px;
	margin: 10px 0;
}

.view-page-past-activity-list .view-content .views-field-body {
	line-height: 20px;
	height: 20px;
	overflow: hidden;
}

.view-page-past-activity-list .view-content .views-field-view-node {
	font-size: 12px;
	text-align: right;
	border-bottom: #224395 4px solid;
	margin-top: 20px;
	padding-bottom: 10px;
}

/* Node type: Article */
.page-node-type-article article.article .field--name-field-gallery {
	margin-top: 20px;
}

/* Form: Registration */
form.registration-form #edit-field-room1 .form-item::after,
form.commerce-checkout-flow .field--name-field-room1 .form-item::after,
form.registration-form #edit-field-room2 .form-item::after,
form.commerce-checkout-flow .field--name-field-room2 .form-item::after,
form.registration-form #edit-field-room3 .form-item::after,
form.commerce-checkout-flow .field--name-field-room3 .form-item::after,
form.registration-form #edit-field-room4 .form-item::after,
form.commerce-checkout-flow .field--name-field-room4 .form-item::after {
	display: block;
	font-size: 80%;
	color: #999;
	padding-left: 20px;
}

form.commerce-checkout-flow .field--name-field-room1::before,
form.commerce-checkout-flow .field--name-field-room2::before,
form.commerce-checkout-flow .field--name-field-room3::before {
	display: block;
	color: #000;
	background-color: #eee;
	padding: 10px;
	margin: 30px -15px 0 -15px;
}

form.commerce-checkout-flow .field--name-field-room1 > fieldset,
form.commerce-checkout-flow .field--name-field-room2 > fieldset,
form.commerce-checkout-flow .field--name-field-room3 > fieldset {
	margin-top: 10px;
}

form.commerce-checkout-flow .field--name-field-room1::before {
	content: "กำหนดการประชุม Pre-congress วันที่ 9 ตุลาคม 2567";
}

form.commerce-checkout-flow .field--name-field-room2::before {
	content: "วันที่  10  ตุลาคม  2567";
}

form.commerce-checkout-flow .field--name-field-room3::before {
	content: "วันที่  11  ตุลาคม  2567";
}

form.registration-form #edit-field-room1 .form-item:nth-child(1)::after,
form.commerce-checkout-flow .field--name-field-room1 .fieldset-wrapper .form-item:nth-child(1)::after {
	content: "โดย  พญ.อิงอร อัศวเทพเมธา พญ.ธัญญา ลีลาศิริวงศ์ อ.อรรณพ  มิ่งขวัญ";
}

form.registration-form #edit-field-room1 .form-item:nth-child(2)::after,
form.commerce-checkout-flow .field--name-field-room1 .fieldset-wrapper .form-item:nth-child(2)::after {
	content: "โดย อ.พญ.สมรัก  ชูวานิชวงศ์";
}

form.registration-form #edit-field-room1 .form-item:nth-child(3)::after,
form.commerce-checkout-flow .field--name-field-room1 .fieldset-wrapper .form-item:nth-child(3)::after {
	content: "โดย พญ.บุฑบท พฤกษาพนาชาติ พญ.แพรว ไตลังคะ พญ.เกษศิริ เหลี่ยมวานิช พญ.กิตติกุล เทียมแก้ว";
}

form.registration-form #edit-field-room2 .form-item:nth-child(1)::after,
form.commerce-checkout-flow .field--name-field-room2 .fieldset-wrapper .form-item:nth-child(1)::after {
	content: "โดย นพ.ฐากูร กาญจโนภาศ อ.วรรณา จารุสมบูรณ์";
}

form.registration-form #edit-field-room2 .form-item:nth-child(2)::after,
form.commerce-checkout-flow .field--name-field-room2 .fieldset-wrapper .form-item:nth-child(2)::after {
	content: "โดย ศ.พญ.นงพงา  ลิ้มสุวรรณ รศ.พญ.สุวรรณี  พุทธิศรี";
}

form.registration-form #edit-field-room2 .form-item:nth-child(3)::after,
form.commerce-checkout-flow .field--name-field-room2 .fieldset-wrapper .form-item:nth-child(3)::after {
	content: "โดย  พญ.ธัญญา  ลีลาศิริวงศ์ พ.ท.หญิง อิงอร อัศวเทพเมธา อ.อรรณพ  มิ่งขวัญ";
}

form.registration-form #edit-field-room2 .form-item:nth-child(4)::after,
form.commerce-checkout-flow .field--name-field-room2 .fieldset-wrapper .form-item:nth-child(4)::after {
	content: "โดย รศ.พญ.วรุณา กลกิจโกวินท์ พญ.ศันสนีย์ นิซู พญ.ศศิธร ปรีชาวุฒิเดช";
}

form.registration-form #edit-field-room3 .form-item:nth-child(1)::after,
form.commerce-checkout-flow .field--name-field-room3 .fieldset-wrapper .form-item:nth-child(1)::after {
	content: "โดย นพ.ฐากูร กาญจโนภาศ นพ.ภาณุวัฒน์ ว่องตระกูลเรือง";
}

form.registration-form #edit-field-room3 .form-item:nth-child(2)::after,
form.commerce-checkout-flow .field--name-field-room3 .fieldset-wrapper .form-item:nth-child(2)::after {
	content: "โดย ผศ.พิเศษ พญ.ปราณี เมืองน้อย";
}

form.registration-form #edit-field-room3 .form-item:nth-child(3)::after,
form.commerce-checkout-flow .field--name-field-room3 .fieldset-wrapper .form-item:nth-child(3)::after {
	content: "โดย พญ.ปริชวัน จันทร์ศิริ รศ.พญ.นวนันท์ ปิยะวัฒน์กูล";
}

form.registration-form #edit-field-room3 .form-item:nth-child(4)::after,
form.commerce-checkout-flow .field--name-field-room3 .fieldset-wrapper .form-item:nth-child(4)::after {
	content: "โดย นพ.ประเวช ตันติพิวัฒนสกุล นพ.จอม ชุุ่มช่วย";
}

form.registration-form #edit-field-room4 .form-item:nth-child(1)::after,
form.commerce-checkout-flow .field--name-field-room4 .fieldset-wrapper .form-item:nth-child(1)::after {
	content: "โดย รศ.นพ.พิชัย อิฏฐสกุล ผศ.ดร.นพพร ธรรมรงค์รัตน์ ผศ.นพ.ปวรุตม์ พวงศรี นพ.มูฮำหมาด ละจิใบ นางสินี สวนดึ น.ส.จุฑารัตน์ แต้ภักดี";
}

form.registration-form #edit-field-room4 .form-item:nth-child(2)::after,
form.commerce-checkout-flow .field--name-field-room4 .fieldset-wrapper .form-item:nth-child(2)::after {
	content: "โดย ผศ.พิเศษ พญ.ปราณี เมืองน้อย";
}

form.registration-form #edit-field-room4 .form-item:nth-child(3)::after,
form.commerce-checkout-flow .field--name-field-room4 .fieldset-wrapper .form-item:nth-child(3)::after {
	content: "โดย อ.วิสาขา ไผ่งาม";
}

form.registration-form #edit-field-room4 .form-item:nth-child(4)::after,
form.commerce-checkout-flow .field--name-field-room4 .fieldset-wrapper .form-item:nth-child(4)::after {
	content: "โดย นพ.ประเวช ตันติพิวัฒนสกุล นพ.จอม ชุุ่มช่วย";
}